usr/lib/kde3/kolourpicker_panelapplet.*
usr/lib/kde3/ktimemon_panelapplet.*
usr/lib/kde3/mediacontrol_panelapplet.*
usr/share/apps/kicker/applets
usr/share/apps/mediacontrol
usr/share/doc/kde/HTML/en/kicker-applets/common
usr/share/doc/kde/HTML/en/kicker-applets/index.cache.bz2
usr/share/doc/kde/HTML/en/kicker-applets/*.docbook
usr/share/icons/locolor/16x16/apps/ktimemon.png
usr/share/icons/locolor/32x32/apps/ktimemon.png
usr/share/icons/crystalsvg/16x16/apps/ktimemon.png
usr/share/icons/crystalsvg/32x32/apps/ktimemon.png
